/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial, Helvetica, sans-serif;
}

a{
	color:#FF6600;
	font-weight:600;

	text-decoration:none;
}

.contactlink a{
	color:#FF6600;
	font-weight:normal;

	text-decoration:none;
}

.contactlink a:hover{
	color:#FF9900;
	font-weight:600;
	text-decoration:underline;

}

a:hover{
	color:#FF9900;
	font-weight:600;
	text-decoration:underline;

}

.mainwindow2 {
	background:url(../images/top_bg.jpg) left top repeat-x;
}

.top {
	background-image: url(../images/logo_top.gif);
	background-position:top left;
	background-repeat:no-repeat;
}

.footer {
	font-size:12px;
	background-image: url(../images/footer.gif);
	background-position:top center;
	background-repeat:no-repeat;

}

.topmenu {
	background-color: #ffffff;
	background-image: url(../images/menu_top_bg.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-weight:600;
	padding-left: 15px;
	padding-bottom: 5px;
}

.topmenu a{
	color:#FFFFFF;
	font-weight:600;
	text-decoration:none;
}

.topmenu a:hover{
color:#FFFF00;
}

.topmenu a:active{
color:#FFFF00;
}


.leftmenu {
	background-color: #ffffff;
	background-image: url(../images/menu_left_bg.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	color:#FFFFFF;
	vertical-align:top;
	
}

.leftmenu a{
font-family:"Arial";
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;

	text-decoration:none;
}

.leftmenu a:hover{
color:#FFFF00;
}

.footertext{
	font-size:14px;
	font-weight:bold;
	color:#999999;
	text-align:right;
	vertical-align:bottom;
}

.footer{
	text-align:center;
	vertical-align:top;

	background-image: url(../images/footer_bg_wave.jpg);
	background-position:bottom center;
	background-repeat:no-repeat;
}

.footer2{
	font-size:10px;
	font-weight:500;
}

.topr{
	font-weight:500;
	color:#999999;
	text-align:right;
	vertical-align:bottom;
	
	background-image: url(../images/topr_bg.jpg);
	background-position:bottom center;
	background-repeat:no-repeat;
	
}

.vacature_list{
	font-size:12px;
	border:0px solid  #FF9900;
	border-collapse:collapse;

}

.vacature_list th{
	background-color:#ff6600;
	color:#FFFFFF;
}

.vacature_search{
	font-size:10px;
}

.vacature_item{
font-size:10px;
border-bottom: 1px dashed #cccccc;
}

.vacature_pagenr{

	border:0px;
	border-collapse:collapse;
}

.vacature_pagenr a{
font-size:12px;
}


.vacature_pagenr a:hover{
font-size:12px;
font-weight:bold;
}

.vacature_pagenr a:active{
font-size:12px;
font-weight:bold;
color:#FF0000;
}

.content{

	background-image: url(../images/content_bg.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}

.mailform td{
border: solid 0px ;
}

.mailform th{
border: solid 0px ;
font-size: 16px;
}

.mailform{
border: solid 0px ;
font-size: 12px;
}

input.btn{
   color:#FFFFFF;
   font-family:'trebuchet ms',helvetica,sans-serif;
   font-size:90%;
   font-weight:bold;
   background-color:#FF9900;
   border:1px solid;
   border-top-color:#FF9900;
   border-left-color:#FF9900;
   border-right-color:#FF5500;
   border-bottom-color:#FF5500;
   filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#FF5500',EndColorStr='#FF9900');

}



.vacature_reageer{
font-size: 12px;
border-bottom:dashed 1px #666666;
}

.vacature_reageer th{
vertical-align:top;
}